h1 {
  font-size: 96px;
  font-weight: 300;
}

h2 {
  font-size: 60px;
  font-weight: 300;
}

h3 {
  font-size: 48px;
}

h4 {
  font-size: 34px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 20px;
  font-weight: 500;
}

P {
  color: $secondary;
}
